{
  "remove": [],
  "add": [
    {
      "from_dex": 25,
      "to_dex": 10100,
      "trigger": "use-item",
      "item": "thunder-stone",
      "region": "alola"
    },
    {
      "from_dex": 102,
      "to_dex": 10101,
      "trigger": "use-item",
      "item": "leaf-stone",
      "region": "alola"
    },
    {
      "from_dex": 77,
      "to_dex": 10162,
      "trigger": "level-up",
      "min_level": 40,
      "region": "galar"
    },
    {
      "from_dex": 263,
      "to_dex": 10176,
      "trigger": "level-up",
      "min_level": 20,
      "region": "galar"
    },
    {
      "from_dex": 10176,
      "to_dex": 10177,
      "trigger": "level-up",
      "min_level": 35,
      "condition": "nighttime",
      "region": "galar"
    }
  ],
  "modify": []
}
